<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="chi sono le persone dietro questo progetto. dai un'occhiata alle loro facce." />
        <meta name="author" content="la nassa" />
        <title>bilanci | la nassa </title>

        <!-- Facebook Meta Tags -->
        <meta property="og:url" content="https://lanassa.net/bilanci.html">
        <meta property="og:type" content="website">
        <meta property="og:title" content="bilanci | la nassa">
        <meta property="og:description" content="i bilanci della nassa.">
        <meta property="og:image" content="/assets/img/logo/Logo_NoLettering.png">
        <meta property="og:image:alt" content="logo dell'associazione la nassa">

        <!-- Twitter Meta Tags -->
        <meta name="twitter:card" content="summary">
        <meta property="twitter:domain" content="lanassa.net">
        <meta property="twitter:url" content="https://lanassa.net/bilanci.html">
        <meta name="twitter:title" content="bilanci | la nassa">
        <meta name="twitter:description" content="i bilanci della nassa.">
        <meta name="twitter:image" content="/assets/img/logo/Logo_NoLettering.png">
        <meta name="twitter:image:alt" content="logo dell'associazione la nassa">

        <!-- Icon on the browser and different devices -->
        <link rel="apple-touch-icon" sizes="180x180" href="../../../apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="../../../favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="../../../favicon-16x16.png">
        <link rel="manifest" href="/site.webmanifest">
        <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#000000">
        <meta name="msapplication-TileColor" content="#2b5797">
        <meta name="theme-color" content="#ffffff">

        <!-- FontAwesome -->
        <script src="https://use.fontawesome.com/releases/v5.15.1/js/all.js" crossorigin="anonymous" async></script>
        <!-- Core theme CSS (includes Bootstrap)-->
        <link href="/css/styles.css" rel="stylesheet" />
        <link href="/css/nassa.css" rel="stylesheet" />
    </head>
    <body id="page-top">
      <!-- Navigation-->
         <!-- Navigation-->
         <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
            <div class="container">
                <a class="navbar-brand js-scroll-trigger" href="/#page-top"><img height="50rem" id='top-left-logo' src="/assets/img/logo/Logo_Orizzontale.svg"></a>
                <button class="navbar-toggler btn-nassa-menu" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation" id='btn-menu'>
                  <i class="fas fa-bars"></i>
                </button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                    <ul class="navbar-nav ml-auto">
                      <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/manifesto.html">manifesto</a></li>
                      <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/concretamente.html">obiettivi</a></li> -->
                      <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/corsi.html">corsi</a></li> -->
                      <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/events/index.html">eventi</a></li>
                      <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/lab/index.html">laboratori</a></li> -->
                      <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/nassa.html">chi siamo</a></li>
                  </ul>
                </div>
            </div>
        </nav>
        <section class="projects-section white-section" id="learn">
          <div class="container">
            <div class="col-lg-10 mx-auto">
              <h1 class="text-black mb-4 text-uppercase text-center title-manifest">Bilanci</h1>
              
              <h2 class="text-black mb-4 title-manifest">
                grafico riassuntivo
              </h2>
              <canvas id="mixedChart"></canvas>
              <script src="https://cdn.jsdelivr.net/npm/chart.js"></script>
              <script>
                const ctx2 = document.getElementById('mixedChart');
                const mixedChart = new Chart(ctx2, {
                  type: 'bar',
                  data: {
                      datasets: [{
                          label: 'bilancio annuale',
                          data: [-321.54, +582.54, -565.88],
                          // this dataset is drawn below
                          order: 2,
                          backgroundColor: ['rgba(255, 0, 0, 0.5)', 'rgba(0, 255, 0, 0.5)', 'rgba(255, 0, 0, 0.5)'],
                      }, {
                          label: 'bilancio cumulativo',
                          data: [-321.54, 261, -304.88],
                          type: 'line',
                          borderColor: ['blue'],
                          // this dataset is drawn on top
                          order: 1
                      },
                    ],
                      labels: ['2021', '2022', '2023']
                  },
                  options: {
                    animations: {
                      tension: {
                        duration: 1000,
                        easing: 'linear',
                        from: 1,
                        to: 0,
                        loop: false
                      }
                    },
                    scales: {
                      y: {
                        title: {
                          display: false,
                          text: 'bilancio in euro',
                          font: {
                            size: 22
                          }
                        },
                        beginAtZero: true,
                        min: -600,
                        max: +800,
                        ticks: {
                          // Include a dollar sign in the ticks
                          callback: function(value, index, ticks) {
                              return value + ' €';
                          }
                        }
                      },
                      x: {
                        title: {
                          display: false,
                          text: 'anno',
                          font: {
                            size: 22
                          }
                        }
                      }
                    },
                    // plugins: {
                    //   tooltip: {
                    //     callbacks: {
                    //       label: function(tooltipItem, data) {
                    //         var value = data[tooltipItem.datasetIndex];
                    //         return value + ' €';
                    //       }
                    //     }
                    //   }
                    // } 
                  }
                });
              </script>

              <h2 class="text-black mb-4 title-manifest">
                documenti
              </h2>
              <h4 class="section-subheading text-muted mb-4 text-black-50">qui trovate i bilanci (in pdf) della nassa APS per i singoli anni:</h4>
              <ol class="col-lg-10 mx-auto">
                <li><a href="bilancio2021.pdf">bilancio 2021</a></li>
                <li><a href="bilancio2022.pdf">bilancio 2022</a> (verrà caricato a breve)</li>
                <li><a href="bilancio2023.pdf">bilancio 2023</a> (verrà caricato a breve)</li>
              </ol>
            </div>
        </section>

      <!-- ensuring margin on top of the footer
           in a different div to change the color when needed -->
           <div id='nassa-footer-space'></div>
           
   <!-- Footer -->
   <section class="p-2 bg-gray">
    <div class="px-4">
      <hr />
    </div>
    <div class="container" id="nassa_footer">

    </div>
  </section>

  <script>
    fetch('/footer.html')
    .then(response => response.text())
    .then(html => {
      // Insert the HTML into the div
      document.getElementById('nassa_footer').innerHTML = html;
    })
    .catch(error => console.warn(error));
  </script>
                 <!-- Bootstrap core JS-->
      <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"></script>
      <!-- Third party plugin JS-->
      <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.4.1/jquery.easing.min.js"></script>
      <!-- Core theme JS-->
      <script src="/js/scripts.js"></script>
    </body>
</html>
